Installaing php5-memcached

Discussion in 'Web Server' started by Adam, Mar 2, 2012.

  1. Adam

    Adam New Member

    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    0
    Hi guys,

    I've been having some troubles trying to install "php5-memcached" on my Unbuntu 11.10 machine. PHP is installed and working, and I have "memcached" itself installed, but when I try to install the PHP extension I get this error:

    I have tried to manually make and install libmemcached (from download.tangent.org/libmemcached-0.41.tar.gz) but this did not fix the problem either. It's probably worth noting that I have the debdot.org package distributions in my sources list.

    Has anybody come across this before or have any ideas of how to fix it?

    Thank you very much!


    Adam

Share This Page